View Issue Details

IDProjectCategoryView StatusLast Update
0002060CaseTalk ModelerImport and Exportpublic2019-05-20 10:59
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.6Fixed in Version9.6 
Summary0002060: File export is not added to project manager
DescriptionThe file export is succesfull, however the resulting file is not added to the manager. This leaves users confused.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2019-05-20 10:59

administrator   ~0001440

All exported files are not selected in a Explorer Window which will be opened after exporting.

Issue History

Date Modified Username Field Change
2019-03-13 15:43 BCP Software New Issue
2019-03-13 15:43 BCP Software Status new => assigned
2019-03-13 15:43 BCP Software Assigned To => BCP Software
2019-03-14 10:34 BCP Software Target Version 9.5.2 => 9.6
2019-05-20 10:59 BCP Software Status assigned => resolved
2019-05-20 10:59 BCP Software Resolution open => fixed
2019-05-20 10:59 BCP Software Fixed in Version => 9.6
2019-05-20 10:59 BCP Software Note Added: 0001440